libarchive CVE-2016-10349 Heap Buffer Overflow Vulnerability

Bugtraq ID: 100347
Class: Unknown
CVE: CVE-2016-10349
Remote: Yes
Local: No
Published: Aug 09 2017 12:00AM
Updated: Aug 09 2017 12:00AM
Credit: The vendor reported this issue.
Vulnerable: libarchive libarchive 3.2.2
IBM Watson Explorer Foundational Components 11.0.2
IBM Watson Explorer Foundational Components 11.0.1
IBM Watson Explorer Foundational Components 11.0.0.3
IBM Watson Explorer Foundational Components 11.0.0.2
IBM Watson Explorer Foundational Components 11.0.0.1
IBM Watson Explorer Foundational Components 11.0.0.0
Not Vulnerable: IBM Watson Explorer Foundational Components 11.0.2.1


 

Privacy Statement
Copyright 2010, SecurityFocus